Subject: Re: Libor Ovec(ka - prosba

From: Sarka Chladkova <[email-masked]>
Date: Fri, 17 Dec 2004 09:15:48 +0100

Dobry den,

budu tady v sobotu, takze dam informace na nastenku a na Vasi pracovnu. 
Necham je test napsat na studijnim odd. Jak dlouho ho maji psat?

Sarka

Libor Ovec(ka wrote:

> Milá Šárko nebo Be(lo,
> mám k Vám velikou prosbu. Tuto sobotu jsou dálkar(i a pravde(podobne( 
> pr(ijde ve 13.10 ne(kdo z magisterského studia Sociální a charitativní 
> práce, že by chte(l psát kontrolní test - to není zkouška, jde o test 
> v pru*be(hu pr(edme(tu. Já jsem si na to s hru*zou vzpomne(l ve 
> c(tvrtek vec(er - já totiž budu v sobotu v Ne(mecku.
> Když Vám ted( test pošlu v pr(íloze, mohly byste jej pro zájemce 
> vytisknout a dát jim jej? Mohou si s tím sednout kamkoliv, není tr(eba 
> je hlídat. A mu*žete studentu*m sde(lit, že se mají hlásit u Vás?
> Je mi opravdu líto, že Vás tím obte(žuji. Odjíždím do Ne(mecka v pátek 
> ráno a nevím, na koho jiného se obrátit.
> Díky
> Libor Ovec(ka
>
> ---
> Odchozí zpráva neobsahuje viry.
> Zkontrolováno antivirovým systémem AVG (http://www.grisoft.cz).
> Verze: 6.0.809 / Virová báze: 551 - datum vydání: 9.12.2004

-- 

Mgr.Sarka Chladkova
vedouci studijniho oddeleni
UK v Praze, KTF
Thakurova 3, 160 00 Praha 6

tel: +420 220 181 402
fax: +420 220 181 234
e-mail:[email-masked]
http://ktf.cuni.cz/